petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSAdaptReset

Resets a TSAdapt context.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptReset(TSAdapt adapt)

Collective on TS

### Input Parameter

adapt -the TSAdapt context obtained from TSAdaptCreate()

### See Also

TSAdaptCreate(), TSAdaptDestroy()

### Level

developer

### Location

src/ts/adapt/interface/tsadapt.c

### Implementations

TSAdaptReset_Basic in src/ts/adapt/impls/basic/adaptbasic.c
TSAdaptReset_DSP in src/ts/adapt/impls/dsp/adaptdsp.c
TSAdaptReset_GLEE in src/ts/adapt/impls/glee/adaptglee.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages